Page MenuHomePhabricator

Block log is broken on mobile
Closed, ResolvedPublic

Description

The select lists are missing borders (thus making them basically invisible) and the "Select: All, None, Invert" links don't work.

See T194585#4208646 for why this might be needed.

Event Timeline

kaldari created this task.May 15 2018, 8:26 PM
Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptMay 15 2018, 8:26 PM
TBolliger added a subscriber: TBolliger.

Is there a strategy/documentation/owner for special page support on mobile? With the WMF investment in mobile contributions prioritized for the coming year(s) we should probably create a system.

MobileFrontend (which basically controls the rendering here) is owned by Reading/Desktop & Mobile Web. @JKatzWMF might be good to ping if you want to discuss prioritization.

Happy to help when/as needed. This is probably a low priority page until we start focussing on admin workflows.

Vvjjkkii renamed this task from Block log is broken on mobile to cwcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from cwcaaaaaaa to Block log is broken on mobile.Jul 2 2018, 4:08 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Jdlrobson added a project: UI-Standardization.
Jdlrobson added a subscriber: Jdlrobson.

This looks fixed to me? Can this be resolved?

Do you have an URL to share to look at the same output?

Volker_E closed this task as Resolved.Mar 19 2019, 7:48 PM

Form looks great, works on mobile.


Minor follow-up got filed in T218726.